Uploaded image for project: 'Seam 2'
  1. Seam 2
  2. JBSEAM-3035

upgrade to Spring JAR to version 2.5

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: 2.0.2.GA, 2.1.0.A1
    • Fix Version/s: 2.2.1.CR2
    • Component/s: Build, Spring
    • Labels:
      None
    • Affects:
      Compatibility/Configuration
    • Estimated Difficulty:
      Low

      Description

      Without the Spring 2.5 JAR, the org.springframework.web.jsf.el.SpringBeanFacesELResolver is not available. Spring 2.5 is backward compliant, so there should be no reason we are holding back.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  manaRH Marek Novotny
                  Reporter:
                  dan.j.allen Dan Allen
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Time Tracking

                    Estimated:
                    Original Estimate - 15 minutes
                    15m
                    Remaining:
                    Remaining Estimate - 15 minutes
                    15m
                    Logged:
                    Time Spent - Not Specified
                    Not Specified